Win10Rescue

Bob Omb's Windows 10 PE => Support => Topic started by: Qual on December 27, 2018, 12:01:49 pm

Title: DOTNET Framework fails
Post by: Qual on December 27, 2018, 12:01:49 pm
I would like to add MagiWOL to your WinPE
https://www.medo64.com/magiwol/
it requires dotnet 4 but doesn’t work, but does work in win10PC.
it seems none dotnet framework version is working in your WinPE (v4.4)
Please test and verify
Title: Re: DOTNET Framework fails
Post by: Bob.Omb on December 27, 2018, 12:26:50 pm
I will look at this..
Title: Re: DOTNET Framework fails
Post by: Dr.Dimensional on December 27, 2018, 11:30:30 pm
Are you able to use a newer version of the PE? 4.4 did have some issues with .NET frameworks that were fixed in 4.5.
Title: Re: DOTNET Framework fails
Post by: Qual on December 28, 2018, 01:43:18 am
Solved. Probably 'n issue with the assembly or Microsoft.net folder
MagiWOL working too

Thanks